@charset "utf-8";
/* CSS Document */
/* start of sliding doors navigation */

nav ul {
	/*Remove all spacings from the list items*/
	margin: 0px;

	cursor: default;
	list-style-type: none;
	display: inline;
	line-height:48px;
}

nav ul>li{
	display: inline;
	position: relative;
	text-align: left;
	text-decoration: none;
	width: auto;
	padding-right:8px;
	padding-left: 8px;
	padding-top:16px;
	padding-bottom:12px;
	line-height:48px;
	background-image:url(../images/BorderLeft.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin:0px;
}
nav ul>li:first-child{
	display: inline;
	position: relative;
	text-align: left;
	text-decoration: none;
	width: auto;
	padding-right: 8px;
	padding-left: 8px;
	padding-top:16px;
	padding-bottom:12px;
	line-height:48px;
	background-image:none;

}
nav ul>li>span {padding:0px;
margin:0px;
}
nav ul>li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	font-weight:700;
	text-decoration: none;
	height: 48px;
	line-height:48px;
	text-transform: capitalize;
}
nav ul>li a:hover{
	color: #fff ;
	text-decoration: none;
	height: 48px;
	line-height:40px;
}
nav ul>li:hover{
	background-image: url(../images/NAV_BG_roll.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 48px;
	line-height:48px;

}
/* SUB MENU POSITIONING*/
nav ul li>ul{
	/*Make the sub list items invisible*/
	display: none;
	position: absolute;
	margin-left: -40px;
	margin-top: 0px;
	top: 100%;
}
nav ul li:hover > ul {
	/*When hovered, make them appear*/
	background-image: url(../images/Menu_Arrow.png);
	background-repeat: no-repeat;
	background-position: 7px -10px;
	display : block;
	border:none;
	position: absolute;
	top: 100%;
	left:0px;
	margin-left:0px;
	z-index:100;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color:#fefefe;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 5px 5px 10px rgb(0,0,0);
	-webkit-box-shadow: 5px 5px 10px rgb(0,0,0);
	box-shadow: 5px 5px 10px rgb(0,0,0);
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
	box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
}
nav ul li:hover > ul img {
	position:absolute;
	top:-11px;
	left:12px;
}
nav ul li>ul li {
	border:none;
	margin:0px;
	padding:3px 0px;
	position:relative;
}
nav ul li>ul li:first-child {
	border:none;
	margin:0px;
	padding:0px;
}
nav ul li>ul li a, nav ul li>ul li a:link, nav ul li>ul li a:active, nav ul li>ul li a:visited {
	text-decoration: none;
	color:#4d4e53;
	width:200px;
	text-align:left;
	display: block;
	margin: 0px;
	height:auto;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:400;
	font-style:normal;
	font-size: 12px;
	line-height: 13px;
	border:none;
	text-transform: capitalize;
}

nav ul li>ul li a:hover {
	background-color:#a92017;
	color:#fff;
	}
/* END SUB MENU POSITIONING*******************************************************/
	
/* SUB SUB MENU POSITIONING*/
nav ul ul li>ul{
	/*Make the sub sub list items invisible */
	display: none;
	position: absolute;
	margin-left: -40px;
	margin-top: 0px;
	top: 100%;
}
nav ul ul li:hover > ul {
	/*When hovered, make them appear */
	background-image: none;
	display : block;
	border:none;
	position: absolute;
	top: -1px;
	left:150px;
	margin-top:0px;
	z-index:150;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color:#d2d1d1;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 5px 5px 10px rgb(0,0,0);
	-webkit-box-shadow: 5px 5px 10px rgb(0,0,0);
	box-shadow: 5px 5px 10px rgb(0,0,0);
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
	box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
}
nav ul ul li:hover > ul img {
	position:absolute;
	top:-11px;
	left:12px;
}
nav ul ul li>ul li {
	border:none;
	margin:0px;
	padding:3px 0px;
	position:relative;
}
nav ul ul li>ul li:first-child {
	border:none;
	margin:0px;
	padding:0px;
}
nav ul ul li>ul li a, nav ul ul li>ul li a:link, nav ul ul li>ul li a:active, nav ul ul li>ul li a:visited {
	text-decoration: none;
	color:#333;
	width:130px;
	text-align:left;
	display: block;
	margin: 0px;
	background-color:#d2d1d1;
	height:auto;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:400;
	font-style:normal;
	font-size: 12px;
	line-height: 14px;
}
nav ul ul li>ul li a:hover {
	background-color:#a92017;
	color:#fff;
	}
/* END SUB SUB MENU POSITIONING********************************************************/
nav a{
	color:#FFF;
	text-decoration: none;
}
